html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, a, em, img, small, strike, strong, sub, sup, hr,
dl, dt, dd, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	text-decoration:none;
	background: transparent;	
}

body {	
	background: url(../gfx/bg-body.gif) repeat;
	margin-top: 50px;
	font-family: Verdana, Arial, sans-serif;
	font-size: 14px;
	color: #fff;
}

#container {	
	margin: 0 auto;
	width: 588px;	
}

#header {
	background: url(../gfx/logo.png) no-repeat;
	width: 588px;
	height: 145px;
}

#content {
	float: left;
	margin-top: 25px;
	text-align: center;
}

h1 {
	font-size: 25px;
}

li{
	text-align: left;
	margin-left: 175px;
	list-style-image: url(../gfx/bullet.jpg);
	line-height: 20px;
}

a {
	text-decoration: none;
	color: red;
}

a:hover {
	text-decoration: underline;
	color: #fff;
}